<?php

  require_once( 'skeleton_base.inc' );

  class skeleton extends skeleton_base
  {

    public function __construct()
    {
    }

    public function __clone()
    {
    }

    public function model()
    {
    }

    public function view()
    {
      $html_header[ 'robots' ] = 'NOINDEX,NOFOLLOW';
      $html_header[ 'title'  ] = 'skeleton';

      $this->smarty->assign ( 'header', $html_header );

      $this->smarty->display( 'skeleton.tpl' );
    }

  }
?>
